.container {
	max-width: 1168px;
	margin: 0 auto;
	height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 52px 10px;
}
.title {
   text-align: center;
   margin-bottom: 88px;
}
.form {
    width: 100%;
    margin-bottom: 78px;
}
.label_search {
    position: relative;
    display: block;
    /* border-radius: 4px;
    border: 2px solid #ABABB5;
    padding: 8px 12px; */
}
.search {
   display: block;
   width: 100%;
   border-radius: 4px;
   border: 2px solid #ABABB5;
   padding: 8px 32px 8px 12px;
   outline: none;
   &:focus {
    border: 3px solid #ABABB5;
   }
   &::placeholder {
    color: #111111;
   }
}
.button {
    display: flex;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    cursor: pointer;
    background: inherit;
}
.img {
    fill: transparent;
}
.categories {
    width: 100%;
    padding: 32px;
    background: #FFFF;
    border-radius: 10px;
}
.categories_title {
    font-family: Roboto;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.28;
    margin-bottom: 33px;
}
.categories_cards {
    display: flex;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto;
    /* flex-wrap: wrap; */
    /* justify-content: space-between; */
    column-gap: 3%;
    row-gap: 30px;
}
.categories_card {
    /* flex: 0 0 22.7%; */
    padding: 16px;
    border-radius: 10px;
    background: #E2EBE9;
}
.categories_card_image {
    width: 100%;
    height: 164px;
    background: #BFBFBF;
    border-radius: 10px;
    margin-bottom: 10px;
}
.categories_card_img {
    /* margin-bottom: 20px; */
}
.categories_card_title {
    max-width: 90%;
    width: 100%;
    margin-bottom: 10px;
}
.categories_card_text {
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.42;
    margin-bottom: 20px;
    color: #1D1B20;
}
.categories_card_link {
    display: block;
    text-align: right;
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.42;
    color: #1D1B20;
    text-decoration: underline;
}

